Subject: Right-of-Way
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 06:21:00 -0700 (PDT)

Shonnie and Gerald,

I wanted  to get back to you on your request regarding using our due 
diligence report for your schedule on Title.   

I have reviewed the full report and talked with the Global representative who 
prepared it and I have concerns about the state of the easement/license 
activity and am not inclined to provide the report to you for use as a 
schedule.    I'm working on language to include in the PSA as necessary to 
protect Northern Border in this regard.  I will forward to you when 
available.